
Redmine - Feature #2543

Plugin hook for versions in the Roadmap

2009-01-19 22:45 - Douglas Manley

Status: Closed Start date: 2009-01-19

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: Plugin API Estimated time: 0.00 hour

Target version: 0.8.1   

Resolution:    

Description

Redmine has this hook when displaying a version:

app/views/versions/show.rhtml:

  * [ 48] :view_versions_show_bottom, :version => @version

 However, a similar hook does not exist for the Roadmap for a project.  Perhaps:

app/views/projects/roadmap.rhtml:

  * [ 27] :view_projects_roadmap_version_bottom, :version => @version

Associated revisions

Revision 2427 - 2009-02-10 02:18 - Eric Davis

Added plugin hook :view_projects_roadmap_version_bottom.  #2543

History

#1 - 2009-01-24 03:41 - Eric Davis

- Status changed from New to 7

- Assignee set to Eric Davis

#2 - 2009-02-10 02:19 - Eric Davis

- Status changed from 7 to Closed

- Target version set to 0.8.1

- % Done changed from 0 to 100

Added in r2427.
